using UnityEngine;
using System.Collections;

public class PoliceDialog04 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.PoliceOfficer, 
                "Well, a woman found it. Not his wife. A woman named Anne. I had never seen her before."
            ),
            new Speech
            (
                Enums.eCharacters.Player, 
                "Anne..."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return null;
    }
}
